package kr.co.kihyun.beans.batch;

public class HttpUpdateBatch {

    public static void main(String[] args) {

        try {
            //System.out.println("Tet");
            GroupConinfoUpConsol gc = new GroupConinfoUpConsol();
            //System.out.println("Tet2");

//            gc.updateDelMoumiDept();
            gc.updateMoumiDept();
            gc.updateDelMoumiMuser();
            gc.updateMoumiMuser();
        } catch(Exception ex) {
           System.out.println("error exception1:"+ex);
        }
    }
}
